Subject: RE: bug#11459: 24.1.50; Loss of mouse support (and more?) in new Buffer Menu

From: "Drew Adams" <[email-masked]>
Date: Sat, 12 May 2012 08:17:02 -0700

> Fixed, thanks.

Thanks.

> Next time, please just stick to facts in bug reports;
> the moralizing about "a hammer is not our only tool" etc. is not
> necessary.

It was not at all "moralizing".  The removal of the mouse actions seemed
deliberate, since the mouse command was removed and the doc string was purged of
any mention of it.

Since the overall change to the library was to adapt it to Tabulated List mode,
it seemed reasonable to suppose that this seemingly deliberate feature removal
was a consequence of that.

Apologies for supposing wrong, and delighted to have been mistaken.  If all of
the former features are still present, then it is a good thing to factor the
code to use Tabulated List mode.  The code is much smaller now, for one thing.

My concern was the loss of features.  If that doesn't happen, great.